package com.elab.mq.model;

import com.aliyun.openservices.ons.api.SendResult;

/**
 * 发送结果接收
 *
 * @author Liukx
 * @create 2018-04-09 19:03
 * @email liukx@elab-plus.com
 **/
public class SendResultModel extends SendResult {

    public SendResultModel() {
    }

    public SendResultModel(SendResult sendResult) {
        setMessageId(sendResult.getMessageId());
        setTopic(sendResult.getTopic());
    }

}
